
.dropdown ul,
.dropdown ul li,
.dropdown ul ul {
 list-style: none;
 margin: 0;
 padding: 0;

}


.dropdown li span{float:left;cursor :pointer;padding-right:5px;padding-left:5px;}

.dropdown ul {
 position: relative;
 z-index: 94;
width: 100%;
list-style: none;
/*font-size: 0.8em;*/

}

.dropdown ul li {
    display:inline-block;
 line-height: 1.3em;
 vertical-align: middle;
 text-align: right;
  transition: .2s ease-out;
}
.dropdown ul li:hover {
 position: relative;
 z-index: 95;
 cursor: default;
 
}
.dropdown ul li:hover a,.dropdown ul li:hover ul li a{
    
}
.dropdown ul ul {
 display: none;
 position: absolute;
 top: 100%;
 left: 0;
 }
 .dropdown ul li li:hover{
    
 }
.dropdown ul li:hover > ul {
 display: block;
}


.dropdown ul li ul {

 right: 0;
 left: auto;
}

.dropdown ul li ul ul {
 top: 0px;
 right: 99%;
 left: auto;
}

.dropdown ul li {
	 padding: 25px;
	}

.dropdown ul li:last-child {
	 
    border-left: none;
	}

.dropdown ul li li {
    padding: 15px 20px;
    width: 230px;
    border-bottom: 1px dotted #666;
}

.dropdown ul li li:last-child {
    border: none;
	}
.dropdown ul a:link,		
.dropdown ul a:visited	{
     text-decoration: none;
     transition: .3s ease-out; 
     }

.dropdown ul a:active	{ 
    background-color:#515157
     }

    
	
    .dropdown ul li li a:link,.dropdown ul li li a:visited		{
         /*font-size:.9em; */
         color:#000  }	
    .dropdown ul li li li a:link,.dropdown ul li li li a:visited		{
         /*font-size:0.8em;   */
         }		
		
	   

		.dropdown ul ul li {
		 font-weight: normal;
		 
		}

/* Under 1024px	*/
@media (max-width: 1024px) {


}

/* Under 1000px	*/
@media (max-width: 980px) {

}

/* Under 800px	*/
@media (max-width: 900px) {
	.dropdown ul li {
	 padding: 30px 30px;
	}
    	.dropdown ul li li:hover {
   
}

}



/* Under 800px */
@media (max-width: 820px) {
  
  
  .dropdown ul li:hover a,.dropdown ul li:hover ul li a{
    color: unset;
}
  
.dropdown ul {

    width: 99%;
   
}
 .dropdown ul li {
    display:inline-block;
    border-left: none;
  
}

.container-social {
   
    background-color:#2499ca;
   
}

/*.dropdown ul li li {
       
        border-bottom: none;
       
    }*/
.dropdown ul li:hover > ul {
 display: none;
}


.dropdown ul a:link,		
.dropdown ul a:visited	{ 
    color:white;  
     }
.dropdown ul a:hover		{ 
     color:   white}
.dropdown ul a:active	{  
    color: white; }

.dropdown ul  li {
    padding: 10px 15px;
    text-align:right;
    width:100%;
    }
.dropdown span::after {
    width: 0;
    height: 0;
    border: 0.313em solid transparent;
    border-bottom-width: 0.313em;
    border-bottom-style: solid;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-bottom: none;
    border-top-color: #fff;
    content: '';
    vertical-align: middle;
    display: inline-block;
    position: relative ;
    left: 2px;
}
  
  .dropdown span::after:hover {
   
    border-top-color: #15244f;
  }
  
.dropdown ul li li {

    background-color: transparent ;
       
    }

.dropdown ul li li {
        padding: 0.4em 0.3em 0.3em 0.3em;
    }
.dropdown ul ul {
        box-shadow: none;
        position: static ;
        padding-right:0.8em
       
    }
.dropdown ul ul ul {
        padding-right:0.9em
    }
.dropdown ul li li {
      background-color: transparent ;
      width:99%;
    }
.dropdown{
    width:360px; position: relative;
    z-index: 94;
    }
.dropdown ul{
        padding: 0px;
        }

}


/* colors */
.dropdown ul li li {
     
    background-color: var(--color7);
   
}
.dropdown ul a:link,		
.dropdown ul a:visited	{
     color:var(--font-color2); 
     transition: all 0.5s ease-in-out;
   
     }
     
        .dropdown ul li li a:hover {
           
        }


/* Under 800px */
@media (max-width: 820px) {
.dropdown ul li:hover {
  
        }
.dropdown ul a:link,		
.dropdown ul a:visited	{
    color:#fefefe; 

    }
  .dropdown ul li li {
    background-color: unset;
}
.dropdown ul li li a:link,.dropdown ul li li a:visited		{
    color:#fff  
    }
.dropdown ul li {
    border-bottom:1px solid var(--color5);
}
.dropdown ul li:last-child{
    border-bottom: none;
}
.dropdown ul li {
    background-color:var(--color4);
}
.dropdown ul li {
    border-top:none;

}
}
/* End Colors */